/* CSS Document */

* {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 100.01%; /*Rundungsfehler beheben*/
	font-family:Helvetica, Verdana, sans-serif;
	border: none; /*images, field sets*/
}

br.clearing{
	clear:both; /*float:left und float:right beenden*/
	height:0.01px; /*verstehen nicht alle browser*/
	line-height:1px; /*browserkompatibel machen*/
	font-size:1px; /*browserkompatibel machen*/
}

a:focus {outline:none;} /* no dotted outline when hovering links */ 

body {
	background:#ffffff;	
	font-size: 62.5%; /*ie kann auszeichnungen in px nicht skalieren; entspricht 10px*/
}



/* -------------------- energiekostenrechner -------------------- */

#energie_container{
	width: 640px;
	height:590px;
	padding:80px 30px 30px 30px;
	font-size:1.6em;
	position:relative;
}

#energie_container .logo_isy{
	position:absolute;
	top:20px;
	left:30px;
	height:41px;
}

#energie_container #sprachwahl{
	position:absolute;	
	font-size:.8em;
	right:40px;
	top:10px;
	color:#8a8a8a;
}

#energie_container #sprachwahl a{
	color:#8a8a8a;
	text-decoration:none;
}

#energie_container #sprachwahl a.active,
#energie_container #sprachwahl a:hover{
	text-decoration:underline;
}

#energie_container #gruen{
	height:290px;
	background-color:#94c11c;
	border-radius:10px;
}

#energie_container #blau{
	height:230px;
	margin:15px 0px;
	background-color:#0093cd;
	border-radius:10px;
	padding-top:20px;
}

#energie_container #gruen .links,
#energie_container #blau .links{
	clear:left;
	float:left;
	height:30px;
	width:280px;
	margin: 0px 10px;
	color:white;	
	margin-top:10px;
	line-height:2em;
}

#energie_container #gruen .mitte_rechts,
#energie_container #blau .mitte_rechts{
	float:left;
	height:28px;
	width:158px;
	margin:10px 10px 0px 0px;
	color:white;
	text-align:center;
	line-height:2em;
	border:1px solid white;
	border-radius:5px;
}

/* --------- grün --------- */
#energie_container #gruen .nurText{
	border:1px solid #94c11c;
}

#energie_container #gruen .feld{
	background-color:#eaf3d2;
	border:1px solid #eaf3d2;
}

#energie_container #gruen .textLinks{
	text-align:left;
}

/* --------- blau --------- */
#energie_container #blau p{
	position:relative;
	left:350px;
	color:#a3cee6;	
	width:250px;
}

#energie_container #blau .feld{
	background-color:white;
	border:1px solid white;
}

#energie_container #blau .leer{
	border:1px solid #0093cd;
}

#energie_container #blau .rotSchrift{
	color:#e63118;
}

#energie_container #blau .gruenSchrift{
	color:#94c11c;
}

/* --------- eingabefelder --------- */
#energie_container #gruen .mitte_rechts input{
	color:#94c11c;
	background:#eaf3d2;
	height:28px;
	text-align:center;
	width:158px;
	line-height:1.8em;
}

/* --------- anzahl --------- */
#energie_container #gruen #minus{
	float:left;
	background: url(../isy_images/minus.png) no-repeat;
	height:28px;
	width:28px;
	cursor:pointer;
}
#energie_container #gruen #anzahl{
	float:left;
	margin: 0px 10px;
	height:28px;
	width:82px;
}
#energie_container #gruen #plus{
	float:left;
	background: url(../isy_images/plus.png) no-repeat;
	height:28px;
	width:28px;
	cursor:pointer;
}

/* --------- dropdown --------- */
#energie_container #gruen .dropdown{
	background:#eaf3d2 url(../isy_images/dropdown.png) no-repeat right;
	border:1px solid #eaf3d2;
	color:#94c11c;
	cursor:pointer;
}

#energie_container #gruen .dropdownholder{
	display:none;
	position:relative;
	border-radius:5px;
	background-color:#85aa21;
	width:160px;
	left:-1px;	
	top:-33px;
	z-index:1000;
	overflow:hidden;
}

#energie_container #gruen .dropdownholder ul li{
	cursor:pointer;
	height:28px;		
}

#energie_container #gruen .dropdownholder ul li a{
	display:block;	
	color:white;
	text-align:center;
	line-height:2em;	
	text-decoration:none;
}

#energie_container #gruen .dropdownholder ul li a:hover{
	background:#eaf3d2 url(../isy_images/haken.png) no-repeat;
	color:#94c11c;
}

/* --------- unten --------- */
#energie_container p.sternchentext{
	color:#8a8a8a;
	font-size:0.7em;
}